Name:           clamz
Version:        0.5
Release:        %mkrel 10
Summary:        Command-line down-loader for the amazon.com MP3 music store
Group:          Networking/WWW
License:        GPLv3
Url:            http://code.google.com/p/clamz/
Source0:        http://clamz.googlecode.com/files/%{name}-%{version}.tar.gz

BuildRequires: libgcrypt-devel
BuildRequires: pkgconfig(libcurl)
BuildRequires: pkgconfig(expat)
BuildRequires: shared-mime-info
BuildRequires: desktop-file-utils

%description
Clamz is a little command-line program to down-load MP3 files from the
Amazon.com music store. It is intended to serve as a substitute for
Amazon's official MP3 Downloader, which is not free software and
therefore is only available in binary form for a limited set of
platforms. Clamz can be used to download either individual songs or
complete albums that you have purchased from Amazon.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install UPDATE_MIME_DATABASE=true UPDATE_DESKTOP_DATABASE=true

%files
%doc README
%_bindir/%name
%_datadir/man/man1/%name.1*
%_datadir/applications/%name.desktop
%_datadir/mime/packages/%name.xml



%changelog
* Mon Mar 14 2022 umeabot <umeabot> 0.5-10.mga9
+ Revision: 1791611
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.5-9.mga8
+ Revision: 1511317
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sat Sep 22 2018 umeabot <umeabot> 0.5-8.mga7
+ Revision: 1296279
- Mageia 7 Mass Rebuild

* Thu Feb 11 2016 umeabot <umeabot> 0.5-7.mga6
+ Revision: 953637
- Mageia 6 Mass Rebuild

* Mon Sep 14 2015 fwang <fwang> 0.5-6.mga6
+ Revision: 879103
- do not update mime database
- rebuild for new libgcrypt

* Wed Oct 15 2014 umeabot <umeabot> 0.5-5.mga5
+ Revision: 748033
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.5-4.mga5
+ Revision: 678410
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.5-3.mga4
+ Revision: 503329
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.5-2.mga3
+ Revision: 347819
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 18 2011 barjac <barjac> 0.5-1.mga2
+ Revision: 168834
- imported package clamz


* Fri Nov 18 2011 Barry Jackson <zen25000[at]zen.co.uk> 0.5-1.mga2 
- Import clamz

* Sun Oct 30 2011 GM-CM-6tz Waschk <waschk@mandriva.org> 0.5-1mdv2012.0
+ Revision: 707907
- update to new version 0.5

* Mon Jul 11 2011 GM-CM-6tz Waschk <waschk@mandriva.org> 0.4-2
+ Revision: 689500
- rebuild

* Sat Jul 10 2010 GM-CM-6tz Waschk <waschk@mandriva.org> 0.4-1mdv2011.0
+ Revision: 550263
- new version

* Thu Apr 01 2010 GM-CM-6tz Waschk <waschk@mandriva.org> 0.3-1mdv2010.1
+ Revision: 530579
- new version
- use included desktop and mime database files

* Fri Dec 04 2009 GM-CM-6tz Waschk <waschk@mandriva.org> 0.2-3mdv2010.1
+ Revision: 473436
- don't show it in the menu

* Wed Nov 11 2009 GM-CM-6tz Waschk <waschk@mandriva.org> 0.2-2mdv2010.1
+ Revision: 465073
- add desktop entry and mime type

* Wed Nov 11 2009 GM-CM-6tz Waschk <waschk@mandriva.org> 0.2-1mdv2010.1
+ Revision: 464996
- import clamz
